<h3>AntiGameOrigin <span style="font-size: 60%; font-style: italic; color: #F60;">by Francolino</span></h3>

<p class="featureP">AntiGameOrigin - the other OGame experience for all communities.</p>


<ul>
	<li><strong>Enhances OGame for experienced users by many features:</strong>
		<ul>
			<li>Plenty of features for convenient regular play.</li>
			<li>Permanent storage of options and data in the browser with ability to backup and synchronize them with other browsers and game accounts.</li>
			<li>Participates in "Fair play" and might stop working if strictly forbidden tools are used.</li>
		</ul>
	</li>
	<br>
	<li><strong>Support:</strong>
		<ul>
			<li>Included <a target="_blank" href="http://antigame.de/screenshots/AGO_Helpsystem.jpg">Help tooltips</a> in AntiGameOrigin Options to explain all features (in development).</li> 
			<li>To solve problems see the <a target="_blank" href="http://board.antigame.de/viewforum.php?f=31">Troubleshooting</a> board.</li>
			<li>Submit other problems and bugs in the <a target="_blank" href="http://board.antigame.de/viewforum.php?f=9">Bugs</a> board.</li>
		</ul>
	</li>
	<br>
	<li><strong>Requirements:</strong>
		<ul>
			<li>The browser default setting "Allow cookies from all websites" is required.</li>
			<li>OGame Options -> Tab Display -> Messages -> Check "Show full spy report".</li>
			<li>OGame Options -> Tab Display -> Other -> "Always show events" above or below the content.</li>
		</ul>
	</li>
	<br>
	<li><strong>Updates:</strong>
		<ul>
			<li>The browser installs available updates automatically after some hours or sometimes after a restart.</li>
			<li>Use the AntiGameOrigin Options menu feature "Show update notify" to install updates immediately.</li>
			<li>Use the browser extensions page and check for updates. For Chrome, Iron and Opera Next you have to enable the "Developer mode".</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Firefox and Firefox Mobile:<br></p>
<ul>
	<li>Click the <a href="./antigame/scripts/antigameorigin.xpi">Install</a> button for installing and updating to the newest release.</li>
	<br>
	<li><strong>Requirements:</strong>
		<ul>
			<li>The minimal browser version is 14.</li>
			<li>Firefox asks you on the first time to allow storing offline data for the OGame API database.</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Google Chrome and Iron:<br></p>
<ul>
	<li>Click the <a href="https://chrome.google.com/webstore/detail/antigameorigin/ldbahlcmhmlpomdepooifmhnalokdhgm" target="_blank">Install from WebStore</a> button for installing the newest release. Updating is not possible in this way!</li>
	<br>
	<li><strong>Requirements:</strong>
		<ul>
			<li>The minimal browser version is 23</li>
		</ul>
	</li>
</ul>

<br>

<p class="featureP">Opera Next:<br></p>
<ul>
	<li>Click the <a href="https://clients2.google.com/service/update2/crx?response=redirect&x=id%3Dldbahlcmhmlpomdepooifmhnalokdhgm%26uc" target="_blank">Direct install from WebStore</a> button for installing the newest release. Updating is not possible in this way!</li>
	<br>
	<li><strong>Requirements:</strong>
		<ul>
			<li>The minimal browser version is 15</li>
		</ul>
	</li>
</ul>

<br>






<h3>AntiGameOrigin <span style="font-size: 11px; font-style: italic; color: #F60;">Features summary</span></h3>

<p class="featureP">General</p>
<ul>
	<li>All OGame notations, server and user settings are taken from the universe server.</li>
	<li>Using the OGame API to get all players and all planets / moons (other features are coming soon).</li>
	<li>Keyboard shortcuts are available for some pages (more are coming step by step)</li>
</ul>

<p class="featureP">Main view</p>
<ul>
	<li>Extended resources information.</li>
	<li>Coordinates from any player in the universe.</li>
	<li>Planet list with large active area to select a moon. Moons are marked by orange text and border color.</li>
</ul>
	
	
<p class="featureP">Messages Section</p>
<ul>
	<li>Show fleet composition in 'Return of a fleet' messages.</li>
	<li>Text field to answer directly in alliance circular messages.</li>
	<li>Quote button in player and alliance messages.</li>
	<li>Additional buttons on Messages designed to optimize section's management.</li>
	<li>Espionage reports visualization optimized.</li>
	<li>Simulator shortlinks and espionage reports submitting workflows integrated.</li>
	<li>Improvement of WebSim for all OGame 3.0 features.</li>
</ul>


<p class="featureP">Buildings, Researches & Ships</p>
<ul>
	<li>Show finishing time, missing resources, number of buildable ships/defense and names over images.</li>
	<li>Show senseless and senseful research levels.</li>
</ul>


<p class="featureP">Fleet Dispatch</p>
<ul>
	<li>Auto-copy and memorize coordinates function including history list.</li>
	<li>Mission auto-selection.</li>
	<li>Standard objective and routine tasks are available (expedition, collect & fleetsaving).</li>
	<li>Memorize last missions to repeat them.</li>
	<li>Calculator tool.</li>
	<li>Planets, Moons and Speed shortcuts in a target table.</li>
</ul>


<p class="featureP">Event List</p>
<ul>
	<li>Easily manageable design and changeable behaviour for several ogame pages.</li>
	<li>Show details like arrival date, fleet composition and shipment.</li>
	<li>Mission colors are configurable.</li>
	<li>All missions in the events are paired with a number and highlighted on mouse hover.</li>
</ul>


<p class="featureP">Galaxy Section</p>
<ul>
	<li>New and improved galaxy page layout.</li>
	<li>Highlighting possibility on GalaxyView (for players, alliances & positions).</li>
	<li>Playertooltip to show all coordinates from AntiGame database(OGame API) and Galaxytool.</li>
	<li>Show size of debris field through different ways.</li>
	<li>Shrink Galaxy page.</li>
</ul>



&nbsp;<br>
&nbsp;<br>





<h3>AntiGameOrigin <span style="font-size: 11px; font-style: italic; color: #F60;">Credits:</span></h3>
&nbsp;<br>
<ul>
	<li>Based on the popular add-on <a href="http://userscripts.org/scripts/show/58952">AntiGame by Tarja (stopped development)</a> – Thanks a lot.</li>
	<li>And also a big thank you to everyone who helps with feedback, suggestions and translations.</li>
</ul>

<p class="featureP">Team:</p>
<ul>
	<li>Francolino (developer)</li>
	<li>fl00ri (webmaster & graphic artist)</li>
	<li>Crazyrest (webmaster)</li>
	<li>un1matr1x (webmaster)</li>
	<li>Geep (webmaster & graphic artist)</li>
</ul>

